RSM Phase Il - Bug #408

RSM Il - My Work Place - ESS Leave (draft to submit)
06/21/2021 02:06 PM - Anonymous

Status: Closed Start date: 06/21/2021
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk pengecekan Feature Draft..

Bug ketika Draft yang sudah disimpan (tergenerate RegID) dan dilanjutkan Submit dari Draft sebelumnya tsb..

Form blank pada next stage(approver), submit telah berhasil

Reg ID untuk sample 17536,

Pengerjaan pada,
remote.minovais.com:61122

akun Login : MANAGERMINOVA pass 123Aa

History

#1 - 12/02/2021 01:41 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#2 - 12/02/2021 06:20 PM - ericsson ericsson
- Status changed from QA Test to Closed
